<style>
.div_anniversaire th, .div_anniversaire td { font-size:18px; }
</style>
<?php
  echo "<table border=\"1\"><tr><th>Nom</th><th>Prenom</th><th>Véhicule</th><th>Durée</th><th>Description</th><th>Téléphone</th><th>SMS</th></tr>\n";
  $requette = "SELECT * FROM atelier".ID_GARAGE." WHERE Date = '$Date'";
  //echo $requette;
  $resultat = Atelier::getAtelierByDate($Date);
  $client_garage = get_config("CLIENT_GARAGE");
  foreach($resultat as $ligne)
  {
	$last_month = date("Y-m-d", strtotime($today.' - 1 month'));
	if ($ligne["DateRappel"] != $Date && $ligne["Etape"] == 0)
	{
      if ($client_garage != "" && $ligne["NoClient"] == $client_garage)
	  {
		$sms_link = "";
	  }
      else
      {		  
	    $sms_link = "<a href=\"javascript:send_sms_rappel_atelier('".$ligne["Telephone"]."', '".$ligne["NoAtelier"]."', '".$ligne["Vehicule"]."', '".$Date."');\">SMS</a>";
	  }
	}
	else
	{
	  $sms_link = "";
	}
    echo "<tr><td>".$ligne["Nom"]."</td><td>".$ligne["Prenom"]."</td><td>".$ligne["Vehicule"]."</td><td>".$ligne["Temps"]."</td><td>".$ligne["Description"]."</td><td>".$ligne["Telephone"]."</td><td>".$sms_link."</td></tr>\n";
  }
  echo "</table>\n";
?>
